/* Class = "KTTranscriptPanel"; title = "Publication Transcript"; ObjectID = "5"; */
"Publication Transcript" = "Veröffentlichungsprotokoll";

/* Class = "NSToolbarItem"; label = "Send to Karelia…"; ObjectID = "44"; */
"Send to Karelia…" = "Senden an Karelia …";
/* Class = "NSToolbarItem"; label = "Clear Display"; ObjectID = "45"; */
"Clear Display" = "Anzeige löschen";
/* Class = "NSTextFieldCell"; title = "Loading Transcript…"; ObjectID = "59"; */
"Loading Transcript…" = "Protokoll laden …";